ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

MS Security Tool Kit

 
Ayman Altounji
Valued Contributor

MS Security Tool Kit

I am trying to install the MS Security Tool Kit on a NT 4.0 Sp6a server.
This is the error message that I am receiving. Please note that all CPQ files are up-to-date and using the SmartStart v5.10.
Here is the error message:
********
The Microsoft Security Tool Kit installer found an older version of the file cpqarray.sys. Make sure that you have updated this file before installing the Microsoft Security Tool Kit.
*****
How does one resolve this issue?
1 REPLY
Ayman Altounji
Valued Contributor

Re: MS Security Tool Kit

On another listserv one person posted the following:
**********
you need to update the ssd's it's one of your compaq cd's, updates all the
compaq drivers, etc.
***********
I am using the SmartStart v5.10 cd. doesn't these update all drivers??? In particular cpqarray.sys?